/*
Theme Name: UpStore Child
Theme URI: http://demo.theme-sky.com/upstore/
Author: Theme Sky Team
Author URI: http://theme-sky.com/
Description: A Premium and Responsive WordPress theme, designed for E-Commerce websites
Template: upstore
Version: 1.0.0
License: GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: upstore-child
*/

body {background:url(images/body-img-min.jpg) repeat center; }
.header-middle, header .header-v9 .header-bottom, .header-v7 .header-middle > .container, header.ts-header .header-container .header-v7 .logo-wrapper.logo-ipad {background-color:transparent !important;}
.ts-header-social-icons ul li {margin:0 !important;}
.ts-header-social-icons ul li a {color:#570096;font-size: 16px; display: inline-block; padding: 0 8px !important; width: 40px; height: auto; border-right: 1px solid #e8e8e8; line-height:40px;}
.ts-header-social-icons ul li:first-child a {border-left: 1px solid #e8e8e8;}
.ts-header-social-icons span {line-height: 39px; padding-right: 8px;}
.header-right {vertical-align:top !important;}
.header-top {padding:0; height:40px; margin:8px 0 0;}
.header-top .header-left {float:none; height:40px; display:table-cell; vertical-align:middle;}
header .search-button .icon {height: 40px; width: 35px; background: #570096;}
header .search-button .icon:before {color:#fff !important;}
header .search-button {margin-top:-72px;}
header .header-bottom, header .header-v2 .header-bottom .menu-wrapper {background:transparent !important;}
header .header-middle::after, header .header-v8 .header-bottom::after, header .header-v9 .header-bottom::after {background:none !important;}

.header-v2 .header-middle {padding: 32px 0 42px;}
header .header-v2 .header-bottom ul li a {text-transform:capitalize !important;}

body #main, body.dokan-store #main::before, #cboxLoadedContent, form.checkout div.create-account, #main > .page-container, #main > .fullwidth-template, .images.loading::before, .list-posts article .gallery.loading::before, .widget-container .gallery.loading figure::before, .related-posts.loading .content-wrapper::before, .ts-product .content-wrapper.loading::before, .thumbnails-container.loading::before, .thumbnails.loading::before, .ts-logo-slider-wrapper.loading .content-wrapper::before, .ts-products-widget .ts-products-widget-wrapper.loading::before, .ts-blogs-widget .ts-blogs-widget-wrapper.loading::before, .ts-recent-comments-widget .ts-recent-comments-widget-wrapper.loading::before, .blogs article a.gallery.loading::before, .ts-blogs-wrapper.loading .content-wrapper::before, .ts-testimonial-wrapper .items.loading::before, .ts-twitter-slider .items.loading::before, .single .gallery.loading::before, .ts-portfolio-wrapper.loading::before, .ts-team-members.loading::before, .ts-product-category-wrapper .content-wrapper.loading::before, .woocommerce .product figure.loading::before, .ts-instagram-wrapper.loading::before, .vc_row.loading::before, .single-product-top-thumbnail-slider.loading::before, .small-products.loading::before, body .flexslider .slides, body .wpb_gallery_slides.wpb_slider_nivo, .ts-floating-sidebar .ts-sidebar-content, .ts-popup-modal .popup-container, #ts-account-modal .account-content, #cboxContent, body #ts-search-result-container ul::before, .ts-products-video-wrapper.title-background-border ul.product_list_widget li.current, .ts-products-video-wrapper.title-background-border ul.product_list_widget li:hover, .ts-products-video-wrapper .content-products.loading::before, .ts-products-video-wrapper .content-video.loading::before, .active-table.style-2 .group-price, body .select2-container--default .select2-selection--single .select2-selection__rendered, #yith-wcwl-popup-message, #ts-top-filter-widget-area-sidebar .ts-sidebar-content, .woocommerce a.button.loading::after, .woocommerce button.button.loading::after, .woocommerce input.button.loading::after, .ts-blogs-wrapper .load-more-wrapper .button.loading::before, .ts-portfolio-wrapper .load-more-wrapper .button.loading::before, .thumbnail-wrapper .button-in.wishlist a.loading::before, .meta-wrapper .button-in.wishlist a.loading::before, .thumbnail-wrapper .button-in.compare a.loading::after, .meta-wrapper .button-in.compare a.loading::after, .woocommerce .add_to_wishlist.loading::after, .single-portfolio .ic-like.loading::after, .dataTables_wrapper, body.woocommerce > h1, body > .compare-list, body #ts-search-result-container > p {background:transparent !important;}

.left-group.rs-layer {margin-top:45px;}
a.slide-links.rs-layer { width:113px; height:46px;}
a.slide-links.rs-layer:hover {background:#af7518 !important;}

.pt-font {}
.pt-font p {color:#faf2e3;}
.center-img .wpb_single_image img {height:235px !important; object-fit:contain;}

.big-section {}
.big-section p {font-size:18px; color:#000;}

p {color:#000;}
.section3 .wpb_single_image img {height:72px; object-fit:contain;}
.ts-logo-slider-wrapper .owl-carousel .owl-item img {height:160px;}

.bottom-section .wpb_single_image img {height:315px; object-fit:contain;}
.style-1 .testimonial-content, .woocommerce .checkout #order_review table .cart-subtotal th, .woocommerce .checkout #order_review table .cart-subtotal td {border:none; color:#000; padding:0;}

.owl-dots > div.active > span::before, .owl-dots > div:hover > span::before, .owl-dots > div.active > span, .owl-dots > div:hover > span, body .theme-default .nivo-controlNav a.active, body .theme-default .nivo-controlNav a.active::before, body .theme-default .nivo-controlNav a.hover::before {background-color:rgba(175,117,24,1); border-color:rgba(175,117,24,1);}

.top-footer p {color:#d5c3e2;}
.top-footer hr {border-color:#d5c3e2; margin: 0 0 20px;}
.end-footer p {color:#fff;}
.end-footer p a{color:#fff;}

.left-bar-teaching {}
.left-bar-teaching .vc_column-inner {background-position:top center !important; padding: 93px 90px 0;height: 2984px;}
.left-bar-teaching .wpb_single_image img {width:100%;border-top: 2px solid rgb(112, 48, 160);
padding-top: 5px;}

.img-slider {overflow:visible !important;}
.img-slider img {margin: 0 auto; display: block; height: 300px !important;
object-fit: cover;}
.img-slider .vc_carousel-inner {background: #fff; height: 340px; padding: 20px 0;box-shadow: 0 0 20px rgba(0,0,0,0.5);}
.img-slider .vc_carousel-indicators {bottom:0 !important;}

.l-r-menu .wpb_single_image {border-top: 2px solid rgb(112, 48, 160);padding: 5px 0;}
h2.wpb_heading.wpb_singleimage_heading {margin:0; border:none;}

.wpb_single_image.full-width-img .vc_figure {width:100%;}
.wpb_single_image.full-width-img .vc_figure .vc_single_image-wrapper {width:100%;}
.wpb_single_image.full-width-img .vc_figure .vc_single_image-wrapper img {width:100%;}
.right-last-col img {width:100%;}

.products .product.product-category img, .woocommerce .products .product.product-category img {height:202px; object-fit:contain;}
.woocommerce .products .product .product-wrapper .thumbnail-wrapper img {height:202px; object-fit:contain;}
.product-categories a {color:#000 !important;}
.product-categories a:hover {color:#af7518 !important;}

ul.menu .menu-desc{display:none !important;}
.menu-wrapper nav > ul.menu li ul.sub-menu {}

.woocommerce .products .list-categories {width:100%;}
h3.vc_custom_heading.heading-bar-b {background-color: #ddc8a4;padding: 12px 15px; margin-bottom: 1px; line-height:inherit;}
.qa-arrow ul {background:#f9f9f9; padding:20px 0;}
.qa-arrow ul li {list-style:none;padding:0 15px;}
.qa-arrow ul li a {padding:6px 0px 10px;color: #3b3b3b; border-bottom: 1px dashed #d0cfcf; display:block;
text-decoration:none;}
.qa-arrow ul li a img {margin-top: 7px; margin-right: 5px;  }
.qa-arrow ul li:last-child a {border:none;}
.qa-arrow ul li a:hover {color:rgba(175,117,24,1);}
.page-container {min-height:auto;}
div#main {min-height:auto;}
.woocommerce .before-loop-wrapper {border:none; padding-top: 18px;}
.breadcrumb-title-wrapper .breadcrumb-content {height:122px;}
.term-description {border-bottom:1px solid rgba(239,239,239,1);}
.breadcrumb-title-wrapper {margin-top:13px;}

.newsletter-section .wpb_single_image img {margin-bottom:0px}
.newsletter-section .wpb_content_element {margin-bottom:30px}

.right-c-form form {background:#f9f9f9;padding: 20px;}
.right-c-form form input {padding: 13px 15px;border-color: #eee !important;}
.right-c-form form ::placeholder {opacity:0.7 !important; color:#000 !important;}
.right-c-form form input.wpcf7-form-control.wpcf7-submit.submit-btn { background-color: #570096;
border:2px solid #570096 !important; transition-duration:0.4s;font-size: 20px; letter-spacing: 1px;}
.right-c-form form input.wpcf7-form-control.wpcf7-submit.submit-btn:hover {background:transparent !important; color:#570096;}
.right-c-form .testimonial-content  {background:#f9f9f9; padding:20px;} 

.font-a-link a {z-index: 10; background-color: rgb(87, 0, 150); font-family: PT Sans; color: rgb(255, 255, 255); text-decoration: none; white-space: normal; width: 113px; height: 46px; text-align: center;
line-height: 43px; font-weight: 400; font-size: 15px; border-color: transparent; border-radius: 2px;
display:block; transition-duration:0.4s;margin:20px auto 0;}
.font-a-link a:hover {background-color:#af7518 !important;color:#fff;}

.icon-col .vc_icon_element-inner {padding:23px;}

section.join-us-list form {background: #f9f9f9; padding: 20px;}
section.join-us-list form input {padding: 13px 15px !important;border-color: #eee !important; background:#fff !important;}
section.join-us-list form ::placeholder {opacity:0.7 !important; color:#000 !important;}
section.join-us-list form input[type^="submit"] {background-color: #570096 !important; border: 2px solid #570096 !important; transition-duration: 0.4s; font-size: 20px; letter-spacing: 1px;}
section.join-us-list form input[type^="submit"]:hover {background:transparent !important; color:#570096;}

.news-bar {}
.news-bar h2.widgettitle {text-transform:uppercase; font-size:12px;margin-bottom: 0;
padding-bottom: 0;}

.d-left-class.wpb_single_image img {height: 188px; object-position: right;}
.d-left-class.wpb_single_image {margin:0 !important;}

.d-right-class .wpb_single_image {margin:0 !important;padding: 30.5px 0;}
.d-right-class .wpb_single_image img {    height: 100px; object-fit: contain; object-position: left;}

.free-img-class.wpb_single_image {min-height:320px;}
.free-img-class.wpb_single_image img {height: 250px; object-fit: contain;}
.free-img-class.wpb_single_image h2.wpb_heading.wpb_singleimage_heading { border: none; position: absolute; width: 100%; left: 0; padding: 0 30px; bottom: 10px;}

html { scroll-behavior: smooth;}

.wpb_gallery.open-img-class .wpb_image_grid .wpb_image_grid_ul .isotope-item {position:relative !important;
top:0 !important; left:0 !important; right:0 !important; bottom:0 !important; float:left; width:33.33%;}
.wpb_gallery.open-img-class .wpb_image_grid .wpb_image_grid_ul .isotope-item img {height: 250px;
object-fit: cover;}

.footer-imgs img{ height: 300px !important; object-fit: contain !important;}

.the-rapture-sec .links ul{
	background-color: #94cc93;
	margin-left: 48px;
	border: 1px solid #fff !important;
	height: 125px;
}
.the-rapture-sec .links ul li strong{
	color: #fff !important;
}
.the-rapture-sec .links ul li{
	padding: 0px !important;
	line-height: 15px !important;
	list-style: none;
	margin: 7px 6px;
}
.the-rapture-sec .links ul li a{
	color: #000;
	text-decoration: none;
	font-size :14px;
}
.the-rapture-sec .links ul li:hover{
	color: #fff;
	background-color: #253325;
	text-decoration: none;
	border: 1px solid #fff;
	height: 20px;
}
.the-rapture-sec .links ul li:hover a{
	color: #fff;
}

.the-rapture-sec .text{
	width: 82%;
	float: right;
}

.the-rapture-sec .text p img{
	width: 85%;
}
#categories-3.widget-container.widget_categories > ul > li {
    display: inline !important;
    padding: 0;
    margin: 0;
	border-width: 0 !important;
	border-style: none !important;
}
#categories-3.widget-container.widget_categories > ul > li:nth-child(odd) a{
	font-size: 13px;
	color: #24890d;
}
#categories-3.widget-container.widget_categories > ul > li:nth-child(even) a{
	font-size: 20px;
	color: #24890d;
}

#main-content.ts-col-24 .list-posts .type-post{
	padding: 15px 30px;
}

.volume-11-newsletter-text p a strong{ text-decoration: line-through;}

.tour-category ul{
    width: 250px;
}

.tour-category ul li{
	line-height: 20px;
	border-bottom: 1px dashed #000;
	list-style: none;
}
.tour-category ul li a{
	color: #af7518;
}
.tour-category ul li a:hover{
	color: #570096;
}
.tour-category ul li:nth-last-child(1){
	border-bottom: none;
}
.tour-category ul li:nth-last-child(1) a{
	color: #570096;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.letterj-nav{
	background-position: top !important;
	height: 3228px;
}

